	</body>
	<script src="js{$cachePrefix}/bootstrap.min.js"></script>
	<script>
		$(document).ajaxStart(
			function(){
				$.blockUI( { css: { left:'auto',right:'3px', width:'40px', bottom:'3px', top:'auto', padding:'10px'}, message: '<img src="img{$cachePrefix}/loading.gif" />' });
			}
		).ajaxStop($.unblockUI);
	</script>
</html>